package jp.hasc.hasctool.core.runtime.filter.weka.learning;

import weka.classifiers.Classifier;
import weka.classifiers.functions.SMO;

/**
 * SVM(Support vector machine)
 * @author hiro
 */

public class SVMlearner extends LearningClassifier {

	
	//使用分類器の作成メソッド
	Classifier getClassifier() {
		SMO svmLearner = new SMO();
		svmLearner.setNumFolds(eLength_);
		return svmLearner;
	}

}
